/* individuelle css Gemeinde Sexau */

@import url('https://fonts.googleapis.com/css?family=Oswald|Roboto+Condensed');
@import url('/css/basicLayout.css');
@import url('/css/buttons.css');
@import url('/css/colors.css');
@import url('/css/bgrPortal.css');
@import url('/css/chronik.css');

/* SONSTIGES */
#main, .postcontent,
a, a:visited, a.visited, a:link, .postcontent a, .postcontent a:link, .postcontent a:visited, .postcontent a.visited, .postcontent a:hover, .postcontent a.hovered,
.postcontent p, #content p,
table, .postcontent table,
.postcontent li, .post li, .textblock li,
.ui-widget,
a.button, a.button:link, a.button:link:link, body a.button:link, a.button:visited, body a.button:visited, input.button, button.button, div.layout-cell.content .zmzursuche a, div.layout-cell.content .zmzureu a, div.layout-cell.content .zmnavnext a,
blockquote,
.vmenublockheader .t, .vmenublockheader .t a, .vmenublockheader .t a:link, .vmenublockheader .t a:visited, .vmenublockheader .t a:hover,
.sidebar1 .blockheader, .blockheader #service h2, .sidebar1 h2 {
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	font-size: 14px;
}
.basecontent-line-break-text {
	padding: 0px 10px;
}
.sidebar2 .image-inner {
    padding-bottom: 20px;
}
/*Überschriften*/
h1, h2, h3, h4,
.oeffnungszeiten table:after,
.home .mitteilungen div.pm-head h3, 
.home .ausschreibungen div.pm-head h3, 
.aktuelles div.pm-head h3,
.postcontent h3,
.export-data-portuna .mdl-card__title,
.hmenu a, .hmenu a:link, .hmenu a:visited, .hmenu a.active, .hmenu a:hover,
ul.hmenu,
ul.ym-vlist,
ul.ym-vlist a,
ul.ym-vlist ul a,
ul.ym-vlist ul a:visited,
ul.ym-vlist ul a.active:hover,
ul.ym-vlist ul a:hover,
ul.ym-vlist ul a.active,
h1.export-headline,
.sidebar1 h2, .blockheader #service h2, .sidebar1 .blockheader {
	font-family: "Oswald", sans-serif;
	font-weight: 400;
}
/*Bildunterschrift*/
figcaption {
    width: max-content;
    font-style: italic;
    font-size: 0.9em;
}

/*TOP-Menü Schrift anpassen*/
.hmenu a, .hmenu a:link, .hmenu a:visited, .hmenu a.active, .hmenu a:hover {
	font-weight: 100;
	letter-spacing: 0.5px;
}
.content h1 {
	font-size: 1.3em;
}
h2, .oeffnungszeiten table:after, h1.export-headline, .export-data-portuna .mdl-card__title {
	font-size: 1.2em;
	margin-top: 15px;
}
h3, h4 {
	font-size: 1.1em;
	margin-top: 10px;
}

/*SONSTIGES*/
.tab {
	padding-left: 20px;
}
.post {
	overflow: auto;
	padding: 0;
}
#content {
	padding: 5px 20px;
}
.post ol {
	list-style-position: inherit;
	margin-left: 30px;
}

/* TABELLE ALLGEMEIN */
.tblBasic {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 100%;
}
.tblBasic table {
    border-collapse: collapse;
    border-spacing: 0;
	width: 100%;
	height: 100%;
	margin: 10px 0px 5px 0px;
	padding: 10px;
}
.tblBasic th {
	border: 0px solid #B5B5B5;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px 10px 0px;
}
.tblBasic tr.even {
	background-color: #B5B5B5;
}
.tblBasic tr.even td {
	border-color: #FFFFFF;
}
.tblBasic  td {
	border: 1px solid #B5B5B5;
	padding: 5px;
}
.tblBasic td:first-child,
.tblBasic th:first-child {
	border-left: #FFFFFF;
}
.tblBasic td:last-child,
.tblBasic th:last-child {
	border-right: #FFFFFF;
}

/*NAVIGATION SUCHE*/
.zmnav {
    clear: both;
    padding: 0;
}
/*========================
==========================
		ZIMMER
==========================
========================*/

.tbl_ZimmerInfo {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 500px;
	box-shadow: 2px 2px 3px #888888;
	border: 0px solid #000000;
}
.tbl_ZimmerInfo table {
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-size: 0.9em;
}
.tbl_ZimmerInfo th {
	padding: 5px 0px 5px 0px;
	font-weight: bold;
	text-align:center;
	border:1px solid #000000;
}
.tbl_ZimmerInfo td {
	vertical-align: middle;
	padding: 5px;
	border: 1px solid #000000;
	text-align: center;
	font-size: 0.9em;
}
.tbl_ZimmerInfo tr th:first-child {
	text-align:left;
	padding-left:10px;
}
.tbl_ZimmerInfo tr:last-child td{
	text-align: left;
}

.tbl_ZimmerTopLevel {
	margin: 30px auto 10px auto;
	width: 500px;
}
.tbl_ZimmerTopLevel  table {
	border: 1px solid #999999;
	border-collapse: collapse;
	width: 100%;
	height: 100%;
}
.tbl_ZimmerTopLevel th {
	padding: 10px 0px 0px 0px;
	text-align: left;
}
.tbl_ZimmerTopLevel th h1 {
	font-size: 1.4em;
}
.tbl_ZimmerTopLevel tr td:first-child {
	padding-left: 30px;
}
.tbl_ZimmerTopLevel  tr:last-child td {
	text-align: center;
	vertical-align: middle;
	width: 27px;
	height: 27px;
}
.tbl_ZimmerTopLevel td:last-child {
	padding-right: 5px;
	text-align: right;
	vertical-align: bottom;
}

.tbl_Blau table {
	background-color:#aad4ff;
}
.tbl_Blau tr th:first-child {
	text-align: center;
	padding-left: 0px;
}

.tbl_Gelb table {
background-color:#FFFFBF;
}

.tbl_Rot table {
	background-color:#FFBFBF;
}

.weiterlesen {
    margin: auto;
    width: fit-content;
}

/*PICTOGRAMME FÜR ZIMMERINFO*/
/*==========================*/
#pic_01 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/kinder-austattung.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_02 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/bauernhof.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_03 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/hunde.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_04 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/liegewiese-terrasse.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_05 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/nichtraucher-zimmer.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_06 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/schwimmbad-im-freien.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_07 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/sauna-solarium.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_08 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/behindertengerecht.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_09 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/tv-im-zimmer.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_10 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/telefon-im-zimmer.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_11 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/autoabstellplatz.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_12 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/kochnische-kueche.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_13 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/babyausstattung.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_14 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/zimmer-mit-bad-dusche-wc.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_15 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/lift.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}
#pic_16 {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Tourismus/Piktogramme/planquadrat.gif);
	padding: 4px;
	background-repeat: no-repeat;
	background-position: center;
}

/* TABELLE SORTIERT */
/*==================*/
.tbl_Sortiert {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 100%;
}
.tbl_Sortiert table {
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin: 10px 0px 5px 0px;
	padding: 10px;
}
.tbl_Sortiert th {
	border: 1px solid #B5B5B5;
	border-bottom: 0px;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px 10px 0px;
}
.tbl_Sortiert th.mainHead {
	border: 1px solid #98AFC8;
	border-left: #DAE0E5;
	border-right: #DAE0E5;
	background-color: #DAE0E5;
	text-align: left;
	padding: 10px 0px 10px 20px;
}
.tbl_Sortiert td:first-child, .tbl_Sortiert th:first-child {
	border-left: #FFFFFF;
}
.tbl_Sortiert td:last-child, .tbl_Sortiert th:last-child {
	border-right: #FFFFFF;
}
.tbl_Sortiert  td {
	border: 1px solid #B5B5B5;
	padding: 5px;
}
.tbl_Sortiert td.abcTrenner {
	background-color: #E9E9E9;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}
.tbl_Sortiert td:first-child:first-letter {
	font-weight: bold;
	font-size: 1.1em;
}

/* TABELLE ABGABEN */
/*=================*/
.tbl_Abgaben td.subitem {
	font-size: 0.9em;
	font-style: italic;
}
.tbl_Abgaben td.subitem:before {
	content: url("https://www.sexau.de/templates/sexau_2013_v1/images/postbullets.png")/* ("../img/postbullets.png") */;
	padding: 0px 5px 0px 20px;
	font-size: 0.9em;
	font-style: italic;
}
.tbl_Abgaben td:nth-child(1) {
	width: 300px;
}
.tbl_Abgaben td:nth-child(2) {
	width: 75px;
	text-align: center;
}

/* TABELLE WEGWEISER */
/*===================*/
.tbl_Wegweiser th.mainHead {
	text-align: center;
	margin-left: 0px;
}
.tbl_Wegweiser th:nth-child(1) {
	width: 275px;
	padding-left: 10px;
}
.tbl_Wegweiser th:nth-child(2) {
	width: 175px;
	padding-left: 10px;
}
.tbl_Wegweiser td:nth-child(1) {
	width: 275px;
}
.tbl_Wegweiser td:nth-child(2) {
	width: 175px;
}
.tbl_Wegweiser td {
	text-align: left;
	vertical-align: baseline;
}

/* TABELLE ÖFFNUNGSZEITEN */
/*========================*/
.oeffnungszeiten {
    float: none;
}
.oeffnungszeiten thead th {
	text-align: center;
	font-weight: normal;
}
.oeffnungszeiten td:first-child {
	width: 20%;
}
.oeffnungszeiten tbody td:first-child {
	text-align: right;
}
.oeffnungszeiten tbody td {
	text-align: center;
}
.oeffnungszeiten table {
	width: 80%;
	max-width: 600px;
	margin: auto;
	margin-top: 50px;
}
.oeffnungszeiten table:after {
	content: "allgemeine Öffnungszeiten";
    float: left;
    display: inherit;
    width: max-content;
    position: relative;
    top: -300px;
}

/* SLIDER .CAROUSEL */
/*==================*/
.content .bx-wrapper {
    margin: 0px auto 60px;
    border: 1px solid #cccccc;
    box-shadow: none;
    width: 500px;
    padding-bottom: 25px;
}
/*pager*/
.bx-controls-direction {
    position: relative;
    top: -7px;
}
.bx-wrapper .bx-controls-direction a {
	top: 80%;
	margin-top: 0px;
}
.bx-wrapper .bx-pager {
    position: relative;
    top: 0px;
    width: 100% !important;
    text-align: center !important;
    padding-top: 0px;
	bottom: 5px;
}
.bx-controls-auto{
    width: 100% !important;
    bottom: 5px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #cccccc;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #FF5500;
}

/* KONTAKTE ALLGEMEIN */
/*====================*/
/*vCard Link ausblenden (module.css:110)*/
.vCardLink {
	display: none;
}
.vCard {
    position: relative;
    margin: 20px;
}
.vCard .mapsLink, .vCard .efaLink {
    padding: 0;
}
.vCard .homepage {
    padding: 0;
}
/*Modulpiktpgramm für mail abschalten und ausrichten (module.css:161)*/
.vCard a.email,
#zmDetail .vCard a.email {
	background: none;
	padding-left: 0px;
}
div.zmanschrift .zmClear {
	clear: both;
}
.basecontent-dvv-kontaktdaten {
	height: 250px;
	margin-left: 20px;
}
.contactDataBox {
	height: 100%
}
.mapCanvas {
	width: auto !important;
	height: 300px !important;
	margin-top: 0 !important;
}
/*Überschrift Mitarbeiter ausblenden*/
#lpSeite h1.hauptueberschrift {
    display: none;
}
#lpSeite .kontakt .ansprechName {
    margin-top: 20px;
    font-size: 1.4em;
}
/*PIKTOGRAMME SETZEN*/
.vCard .bez {
	display: inline-block;
	width: 100px;
}
.vCard .tel,
.vCard .fax {
	padding-left: 0;
	background: none;
}
div.mail, div.tel, div.fax, div.adr, div.org, div.gebaeude, div.lpBAnsprechRaum, div.zustaendigkeit {
	margin: 2px;
	clear: both;
}
.vCard .bez:after, .bezeichnung:after {
	content: " ";
	float: left;
	height: 20px;
	width: 20px;
	padding-right: 5px;
}
div.mail .bez:after, div.kommunikation-EMAIL .bezeichnung:after {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/mail.svg);
	background-repeat: no-repeat;
    background-size: 16px;

}
div.gebaeude .bez:after, div.gebaeude .bezeichnung:after {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/adresse.svg);
	background-repeat: no-repeat;
    background-size: 16px;

}
div.lpBAnsprechRaum .bez:after, div.raum .bezeichnung:after {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/raum.svg);
	background-repeat: no-repeat;
    background-size: 16px;

}
div.zustaendigkeit .bez:after, div.responsibilities .bezeichnung:after {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/aufgaben.svg);
	background-repeat: no-repeat;
    background-size: 16px;

}
div.position p:before {
    content: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/position.svg);
    width: 20px;
    height: 20px;
    float: left;
    padding-right: 5px;
}
div.homepage a:after, div.kommunikation-internet .bezeichnung:after {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/webseite.svg);
	background-repeat: no-repeat;
    background-size: 16px;
}
div.tel .bez:after, div.kommunikation-TELEFON .bezeichnung:after {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/telefon.svg);
	background-repeat: no-repeat;
    background-size: 16px;
}
div.fax .bez:after, div.kommunikation-FAX .bezeichnung:after {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/fax.svg);
	background-repeat: no-repeat;
    background-size: 16px;
}
div.mobile .bez:after {
	background: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/Kontakte/mobil.svg);
	background-repeat: no-repeat;
    background-size: 16px;
}
span.mobile {
    background: none;
}

/*         ÄMTER         */
/*=======================*/
div.ui-tabs-panel.ui-corner-bottom.ui-widget-content div.kontaktpersonen,
.section-oe-beschreibung {
    display: none;
}

/* KONTAKT UNTERKÜNFTE */
/*=====================*/
.basecontent-dvv-zm-adr-ez, 
.basecontent-dvv-zm-details {
	width: 600px; 
	margin: 10px auto 10px;
	padding: 5px;
}
.basecontent-dvv-zm-adr-ez  .zmBox .rumpf .vCard div {
	padding-left: 20px;
}

.basecontent-dvv-zm-adr-ez  .zmBox .rumpf .vCard div:nth-child(2) {
	margin-bottom: 5px;
}
.basecontent-dvv-zm-details .data {
	margin-top: 10px;
}
.basecontent-dvv-zm-adr-ez  .zmBox .rumpf .vCard .cityline {
	padding-bottom: 10px;
}
.basecontent-dvv-zm-adr-ez  .zmBox .rumpf .vCard .tel {
	padding-top: 10px;
}
.basecontent-dvv-zm-adr-ez  .zmBox .rumpf .vCard .description {
	display: block;
}
.basecontent-dvv-zm-details .Kopf,
.basecontent-dvv-zm-details .zmperson,
.basecontent-dvv-zm-details .category,
.basecontent-dvv-zm-details .zmkurzbeschreibung .label,
.basecontent-dvv-zm-details .image {
	display: none;
}
.basecontent-dvv-zm-details .zmkurzbeschreibung .description {
	font-weight: bold;
	font-style: italic;
}

/* FIRMENVERZEICHNIS / VEREINSREGISTER */
/*=====================================*/
#zmEListe .zmRegister {
	position: relative;
	margin: 10px auto;
}
#zmEListe .zmanschrift {
	display: block;
	padding: 10px 5px 0px 10px;
	margin: 0px;
}
#zmEListe .label,
#zmEListe .organization,
#zmEListe .mapsLink,
#zmEListe .efaLink,
#zmEListe .mail,
#zmEListe .tel,
#zmEListe .fax,
#zmEListe .mobile,
#zmEListe .zmnavseparator,
#zmEListe .extra1,
#zmEListe .zmperson0,
#zmEListe .borrow,
#zmEListe .zmnavprev {
	display: none;
}
#zmEListe .zmanschrift .vCard .homepage {
	padding-top: 10px;
}
#zmEListe .zmlinktodata {
	padding-bottom: 5px;
	padding-right: 5px;
}
#zmEListe .zmNavigClassInnen {
	margin: 20px 0px;
	padding: 5px 0px;
	background-color: #2D3F53;
	text-align: center;
}
#zmEListe .active {
	margin-right: 2px;
	text-decoration: underline;
}
#zmEListe span.zmNavigClassItem {
	padding: 0px 2px 0px 0px;
}
#zmEListe h3.datumzmtitel {
	font-size: 0.9em;
	font-weight: 100;
	width: 250px;
}
/* BILDER TOURISMUS */
/*==================*/
.ui-widget-header {
    border: none;
    background: none;
    color: #222;
    font-weight: bold;
}
.ui-tabs .ui-tabs-nav li a {
    padding: 5px;
}

/* DOWNLOADLISTE */
/*===============*/
table.downloadlist {
	border: 1px solid #CCC;
}
table.downloadlist th {
    background: #cccccc !important;
    line-height: 1;
    padding: 7px 5px;
    border-top: none !important;
    border-right: 1px solid #e6e6e6 !important;
    border-bottom: none !important;
    border-left: none !important;
}
table.downloadlist th:last-child {
	border-right: none !important;
}
table.downloadlist td:nth-child(1),
table.downloadlist td:nth-child(3),
table.downloadlist td:nth-child(4) {
	text-align: center;
}
table.downloadlist td:nth-child(1) {
	width: 50px;
}
table.downloadlist td:nth-child(3){
	width: 100px;
}
table.downloadlist td:nth-child(4) {
	width: 80px;
}
table.downloadlist tr.even {
	background-color: hsl(0, 0%, 90%);
}

/*========================
==========================
		STARTSEITE
==========================
========================*/

/* STARTSEITE ALLGEMEIN */
/*======================*/
.home #content h2.basecontent-sub-heading {
	font-size: 1.8em;
	border-bottom: 1px solid;
	margin: 20px 0 10px 0;
}

/* STARTSEITE MITTEILUNGEN / AUSCHREIBUNGEN */
/*==========================================*/
/*Übersicht*/
div.layout-cell.content .presse-uebersicht .pm-meldung {
	border-bottom: 0px;
	padding: 0;
}
.pm-meldung .pm-bild {
	display: flex;
    float: right;
}
.home .mitteilungen .pm-topnews, .aktuelles .pm-topnews {
	align-items: center;
}
.aktuelles .pm-meldung {
	margin: 10px auto 10px;
	height: 150px;
}

.home .mitteilungen .pm-meldung {
	min-width: 450px;
	width: 45%;
	margin: 20px;
	height: 175px;
	border: 1px solid;
	border-radius: 0;
}
.home .pm-topnews.mitteilungen {
	display: flex;
	flex-wrap: wrap;
	flex: auto;
	justify-content: center;
}
/* Überschrift Mitteilungen ausblenden*/
.home #content .pm-topnews h2 {
	display: none;
}


.home .mitteilungen div.pm-head h3,
.home .ausschreibungen div.pm-head h3,
.aktuelles div.pm-head h3 {
	margin: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	border: 0 !important;
    padding-top: 10px !important;

}
.home .mitteilungen div.pm-head h3 a,
.home .ausschreibungen div.pm-head h3 a,
.aktuelles div.pm-head h3 a {
	font-size: 1.3em;
}
.home .mitteilungen span.pm-pubDate,
.home .ausschreibungen span.pm-pubDate,
.aktuelles span.pm-pubDate,
.home .basecontent-dvv-zm-vk div.datum,
.home div.fundsachen span.pm-pubDate,
#councilservice-next-sessions-tab .session-info strong
{
	font-size: 0.9em;
}
.home .ausschreibungen .pm-meldung {
	margin: 10px 10px;
	border: 1px solid #B5B5B5;
	width: 45%;
	height: 220px;
	float: left;
}
.home .ausschreibungen .pm-anreisser {
	height: 145px;
}
.home .ausschreibungen a.pm-detaillink {
	position: relative;
	top: 45px;
	float: right;
}
.home .pm-detaillink {
    align-self: flex-end;
    bottom: -15px;
    right: -15px;
}

.home .pm-anreisser {
    display: flex;
}

.home .pm-content {
	padding: 20px;
}
.home .mitteilungen .pm-meldung .pm-bild,
.home .ausschreibungen .pm-meldung .pm-bild,
.aktuelles .pm-meldung .pm-bild {
	display: none;
}
.home h3.basecontent-sub-heading,
.basecontent-headline {
	padding: 10px 0px;
	font-weight: normal;
	font-size: 0.9em;
}

/* STARTSEITE VERANSTALTUNGEN + Termine (Gemeinderatsportal) */
/*===========================================================*/
.home .basecontent-dvv-zm-vk {
	width: 100%;
}
#councilservice-next-sessions-tab .session-wrapper {
    display: flex;
    align-items: baseline;
    margin-bottom: 4px !important;
}
div#councilservice-next-sessions-tab {
	margin: 2% auto;
    width: 75%;
}
.export-data-portuna {
    overflow: hidden;
}
.home .content ul>li::before, div.layout-cell.content .zmBox ul>li::before {
	content: none;
}
.home .vevent {
	display: flex;
	align-items: baseline;
	margin-bottom: 4px !important;
}
.home .vevent .datum,
#councilservice-next-sessions-tab .session-info {
	min-width: 200px;
	width: 20%;
    text-align: end;
    padding: 4px 10px;
    border-bottom: 1px solid;
}
.home .summary,
#councilservice-next-sessions-tab .session-start {
    padding: 4px 10px;
    border-bottom: 1px solid;
	width: 100%;
}

/* STARTSEITE FUNDSACHEN */
/*=======================*/
.home div.fundsachen div.pm-meldung {
    display: flex;
    margin-bottom: 5px;
}
.home div.fundsachen div.pm-head {
	padding: 0 !important;
    display: flex;
}
div.fundsachen .pm-pubDate {
    width: 150px;
    padding: 2px 0 2px 0;
}
.home div.fundsachen div.pm-head h3 {
	margin: 0 !important;
    padding: 2px 0px 2px 5px !important;
    width: 250px;
}    
.home div.fundsachen div.pm-content {
	padding: 2px 0 2px 5px;
	font-size: 0.9em;
}

/* STARTSEITE WETTER */
/*===================*/
div.weatherBox {	
	margin: 0px auto 10px auto;
	width: 100%;
}
div.weatherBox .title {
	display: none;
}
div.weatherBox div.rumpf {
	position: relative;
}
div.weatherBox div.kopf,
div.weatherBox div.rumpf {
	margin: auto;
	width: 70%;
	text-align: center;
}
div.weatherBox div.rumpf .temperature {
	padding: 5px;
	font-weight: bold;
	font-size: 1.2em;
}

/* STARTSEITE Ortsplan */
/*=====================*/
figure.picInNav {
	padding: 0;
	margin: 0px;
	text-align: center;
}
.infoInNav {
	background: #E1E8EF;
    font-size: 0.9em;
    margin-bottom: 5px;
	padding: 5px;
    text-align: center;
}

/*===>>> STARTSEITE ENDE <<<===*/

/*========================
==========================
		VERANSTALTUNGEN
==========================
========================*/
#zmEListe {
    margin: 10px auto;
}
#zmEListe #zmtopnav {
	text-align: center;
	padding-bottom: 20px;
}
#zmEListe div.zmitem {
	margin: 5px 20px;
    padding-bottom: 3px;
    border-bottom: 1px solid;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
#zmEListe div.zmVeranstalter,
#zmEListe div.zmperson,
#zmEListe div.zmOrt,
#zmEListe div.homepage,
#zmEListe div.street-address,
#zmEListe div.cityline,
#zmEListe div.zmkurzbeschreibung {
	display: none;
}
#zmEListe div.zmitem a.details {
	margin-left: 20px;
}
#zmEListe .zmitem .titel {
	display: flex;
	align-items: baseline;
}
#zeitid {
	display: flex;
	margin: 0px;
}
#zmSuche div#zmvs {
	margin: 0 0 20px 0;
}
#zmDetail .zmnav .zmzureu,
#zmDetail .zmnav .zmzursuche {
	display: none;
}
#zmDetail div.kopf,
#zmDetail div.rumpf {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#zmDetail div.Rumpf {
    background-color: white;
    border: none;
}
div.element {
	margin-bottom: 20px;
	display: grid;
}
#zmDetail div.zeitraum {
    margin-bottom: 10px;
	padding-left: 20px;
}
.zeitraum .vonbis {
	width: 250px;
	display: flex !important;
	justify-content: space-between;
}
div.zmOrt .data .rumpf .homepage,
div.zmOrt .data .rumpf .beschreibung {
	display: none;
}
#zmDetail .vCalendarLink {
    background-color: white;
}
#zmDetail .Rumpf div.zmVeranstalter,
#zmDetail .Rumpf div.zmOrt {
    width: 100%;
    float: left;
}
#zmDetail div.vCard {
	margin-top: 10px;
}
#zmDetail .homepage .label {
	margin-bottom: 10px;
}
#zmDetail div.vCard div.cityline {
	padding-bottom: 15px;
}
/*========================
==========================
		Mitteilungen / Fundsachen / ...
==========================
========================*/
/*SUCHE*/
div.layout-cell.content .presse-uebersicht .pm-suche {
	min-height: 0;
    padding: 20px;
    border: 0;
	margin-bottom: 0;
}
div.layout-cell.content .pm-rss {
	display: none;
}
div.layout-cell.content .pm-suche-head h2 {
	position: relative;
	top: 0px;
}
.pm-filter {
	display: inline-flex;
}
.pm-search {
	padding-left: 30px;
}
.pm-suche-head {
	padding-bottom: 10px;
}
.pm-suche-archiv {
	float: none;
	margin: 10px 0px;
}
.pm-datefilter .jahr, 
.pm-datefilter .monat {
	display: initial !important;
	width: 100px;
} 

/* VIDEO PLUGIN */
/*==============*/
iframe {
    height: inherit !important;
    width: 40% !important;
    border: none;
    margin: 20px 0px;
    padding: 0px 10px;
}

div.sidebar2 iframe {
    width: 90% !important;
}

/* ANSPRECHPARTNER */
/*=================*/
.lpAnsprechClassTable .lpBAnsprechpartnerEintrag td {
	vertical-align: middle;
}

/*========================
==========================
		ALLGEMEIN
==========================
========================*/
/*Standard-Box Übersicht "BODY"*/
div.zmItem, 
.home div.basecontent-dynamic-content article, 
.home .ausschreibungen .pm-meldung, 
.aktuelles .pm-meldung {
	border-radius: 4px;
	border-top: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

/*Standard-Box Übersicht "HEAD"*/
.basecontent-dvv-zm-adr-ez  .zmBox .rumpf .vCard div:nth-child(2), 
.basecontent-dvv-zm-details .label,
.home article div.date, 
.home .mitteilungen .pm-head, 
.home .ausschreibungen .pm-head, 
.aktuelles .pm-head,
.pm-head h3,
.content h1 {
	padding: 5px 0px 5px 10px !important;
}

/*Karte*/
.basecontent-dvv-maps {
    margin: 20px;
	border: 1px solid #888888;
	box-shadow: 2px 2px 3px #888888;
}

/* RATSINFORMAIONSSYSTEM */
/*=======================*/

div#councilservice-next-sessions-tab {
    margin: 2%;
}

/* FUNDSACHEN*/
div.pm-head {
    pointer-events: none;
}

/*          TABS         */
/*=======================*/

ui-widget-content,
.ui-widget.ui-widget-content {
    border: none;
    border-radius: 0px;
    width: 100%;
}

.ui-tabs {
    padding: 0;    
}

.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0; 
    width: 100%;
}

.ui-tabs .ui-tabs-nav li {
    width: 33%;
    overflow: hidden;
    margin: 0;
    border-right: none;
}

.ui-tabs .ui-tabs-nav li:last-child {
    border-right: 1px solid #c5c5c5;
}

tabs-headers {
    width: 100%;
}

.content ul>li:before, .post ul>li:before, .textblock ul>li:before {
    content: none;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 5px;
    width: 96%;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    
    border: 1px solid #FF9966;
    background: #FF9966;
    font-weight: normal;
    color: #fff;
    border-radius: 0px;
    border-bottom: 1px;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
    border-radius: 0px;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5;
    border-radius: 0px;
    font-weight: normal;
    color: #454545;
}

.ui-tabs .ui-tabs-panel {
    border: 1px solid #c5c5c5;
    border-top: none;
    padding: 1em;
    margin-right: 4px;
}

.ui-helper-reset {
    margin-top: 10px;
}

/*        CORONA         */
/*=======================*/
.coronaTicker .pm-pubDate {
    display: none;
}
.coronaTicker .pm-content {
    padding-left: 100px;
}
.coronaTicker .pm-meldung {
    border: none;
    margin: 5px auto;
    min-width: 450px;
    width: 75%;
    height: max-content;
}
.home #content h2.coronaTicker {
    min-width: 450px;
    width: 75%;
    margin: 20px auto;
}
.home .coronaTicker div.pm-head:after {
	float: left;
	background-image: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/IconCorona.svg);
    background-size: contain;
	background-repeat: no-repeat;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:"";
}

.composedcontent-rubriktopnews.pm-topnews.coronaTicker div:nth-child(odd) .pm-head:after {
	background-image: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/IconMaske.svg);
}
.composedcontent-rubriktopnews.pm-topnews.coronaTicker div:last-child .pm-head:after {
	background-image: url(https://www.sexau.de/pb/site/Sexau/get/documents/sexau/Dateien/Bilder/Icons/IconWaschen.svg);
}
.home .coronaTicker .pm-head {
	padding: 0 !important;
}

#drkTermineWidget {
	width: 90% !important;
	min-width: 190px !important;
	max-width: 230px !important;
	margin: auto;
	font-size: 7px !important;
}

.bmVideo {
	text-align: center;
}
.bmVideo iframe {
    width: 400px !important;
    height: 230px !important;
}